<template>
  <main class="main">
    <register-form />
  </main>
</template>

<script>
import RegisterForm from '@/components/elements/RegisterForm'

export default {
  components: {
    RegisterForm
  }
}
</script>

<style lang="scss" scoped>
.main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: url('@/assets/img/start.png');
}
</style>
